<? 
$tam = filesize("./instructivos/registro.pdf"); 
header("Content-type: application/pdf"); 
header("Content-Length: $tam");  
header("Content-Disposition: inline; filename=instructivo_registro.pdf"); 
$file='./instructivos/registro.pdf'; 
readfile($file); 
?>
